[@bigcommerce/checkout-sdk](../README.md) / LineItemSocialData

# Interface: LineItemSocialData

## Table of contents

### Properties

- [channel](LineItemSocialData.md#channel)
- [code](LineItemSocialData.md#code)
- [link](LineItemSocialData.md#link)
- [text](LineItemSocialData.md#text)

## Properties

### channel

• **channel**: `string`

___

### code

• **code**: `string`

___

### link

• **link**: `string`

___

### text

• **text**: `string`
